# Uses of Interface
com.sun.jdi.ClassLoaderReference

Packages that use ClassLoaderReference
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of ClassLoaderReference in com.sun.jdi

Methods in com.sun.jdi that return ClassLoaderReference
Modifier and Type
Method
Description
`ClassLoaderReference`
ModuleReference.`classLoader()`
Returns the `ClassLoaderReference` object for this module.
`ClassLoaderReference`
ReferenceType.`classLoader()`
Gets the classloader object which loaded the class corresponding to this type.